/*

Theme Name: dya
Theme URI:
Description: tema derivado de Sight
Version: 1.0A
Author:
Template: sight
*/

@import url("../sight/style.css");


.logo {width: 350px; height: 119px; padding: 4px 0 0px 22px; overflow: hidden; float: left;}
.logo img {max-height: 119px; max-width: 350px;}

.nav {background: #F3E220; margin-top:-1em;}
.nav .dd li ul {width: auto !important;}

#top-language-select {
	font: 1.2em/1 Georgia, Geneva, "Times New Roman", times;
	position: relative;
	top: 2em;
}
#top-language-select ul {float: right; width: 12em; text-align: right;}
#top-language-select li {display: inline;margin-left: 0.5em; padding: .2em .4em;}
#top-language-select li a {color: #000; text-decoration: none;}
#top-language-select li a:hover {text-decoration: underline;}
#top-language-select li.active {background: #F3E220;}

.search {margin-top: 84px;}

.slide {background: #FFF699;}
/*.slide .post h2, .slide .post h2 a {font-size: 18px;}*/

.entry .post-meta.page {padding: 0 0 0 30px;}

.sidebar .banners {margin-bottom: 3em;}
.sidebar .banners p {margin-bottom: 2em;}
